name: 光
difficulty: 2.0
level: EZ Lv.2
charter: Catcats & 百九十八 fixed by Clutter
composer: 姜米條
illustrator: winder
chart: 光.姜米條.0.json
music: 光.姜米條.0.mp3
illustration: 光.姜米條.0.jpg
previewStart: 63.33000183105469
previewEnd: 97.33000183105469
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
